/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

h1, h2, h3, h4, h5, h6 {
  font-family: Arial,Helvetica,sans-serif;
}

body {
  font-family: Arial,Helvetica,sans-serif;
}

#comments h3 a {
  font-size: 13px;
}

#comments h2 {
  font-size: 18px;
  margin-bottom: 5px;
}

#comments h2, #comments h3 {
  margin-bottom: 2px;
}

div .page-markup {
	position: absolute;
	top: 3px;
	right: -7px;
	font-weight: strong;
	color: #a4f;
	background-color: #ddd;
	border: 1px solid;
	padding: 2px 6px;
	z-index: 9;
}

#main-menu li {
	width: 100%;
	float: left;
	text-align: center;
	margin: auto auto;
	background: #ddd;
	border-bottom: 1px solid white;
}

#main-menu li a {
	text-decoration: none;
}

.logo-img {
	text-align: center;
	margin: auto auto;
	width: 100%;
}

.block-inner div, .block-inner h2, .block-inner div ul li {
	text-align: center;
}

#region-sidebar-first .block-inner div hr, #breadcrumb {
	display: none;
}

.header-date {
  font-size: 14px;
  font-weight: bold;
}

.field-name-body {
  font-size: 115%;
}

.node {
  border-bottom: 2px solid #B8B8B8;
}

.field-name-field-tags .field-item {
  margin-right: 5px;
}
